

        @media screen and (min-width: 1280px) {

/*---------------駕駛須知-----------*/

            .ride{
                width: 80%;
                min-width: 1200px;
                max-width: 1600px;
                position: relative;
                margin: 0 auto;
                padding: 64px;
                box-sizing: border-box;
                background: #f5f5f5;
            }

/*---------------駕駛須知 標題-----------*/

            .ride .title{
                width: 100%;
                margin-bottom:32px; 
                position: relative;
            }

            .ride .title h2{
                font-size: 34px;
                line-height: 50px;
                letter-spacing: 4px;
                color: #ad0117;
                transform: skew(-15deg);
            }

            .ride .title .api_fb{
                position: absolute;
                right: 0;
                top: 16px;
                margin: auto; 
            }

            .ride .title .api_fb::before{
                content: '';
                width: 0;
                height: 100%;
                display: inline-block;
                vertical-align: middle; 
            }

            .ride .title .api_fb iframe{
                display: inline-block;
                vertical-align: middle;
            }

/*---------------駕駛須知 注意事項-----------*/

            .ride .item{
                width: 100%;
            }

            .ride .item .box{
                width: 100%;
                margin-bottom:32px; 
            }

            .ride .item .box .s_title{
                width: 100%;
            }

            .ride .item .box .s_title h3{
                font-size: 24px;
                letter-spacing: 3px;
                line-height: 40px;
                color: #af0318;
                transform: skew(-8deg);
            }

            .ride .item .box .text{
                width: 100%;
                padding-left:20px;
                box-sizing: border-box; 
            }

            .ride .item .box .text ul{
                width: 100%;
            }

            .ride .item .box .text ul li{
                font-size: 16px;
                letter-spacing: 1px;
                font-weight: 600;
                padding: 4px 0;
                list-style: disc;
            }

            .ride .btn{
                width: 28%;
                height: 50px;
                margin: 16px auto 64px;
                position: relative;
            }

            .ride .btn::before{
                content: '';
                width: 100%;
                height: 100%;
                position: absolute;
                bottom: 0;
                left: 0;
                background: #ab0418;
                transform: skew(-30deg);
                z-index: 5;
            }

            .ride .btn::after{
                content: '';
                width: 100%;
                height: 100%;
                position: absolute;
                bottom: -3px;
                left: 3px;
                background: #6d0111;
                transform: skew(-30deg);
            }

            .ride .btn a{
                width: 100%;
                height: 100%;
                display: inline-block;
                font-size: 18px;
                line-height: 50px;
                font-weight: 700;
                letter-spacing: 1px;
                color: #fff;
                position: relative;
                z-index: 6;
                transition: .3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
                text-align: center;
                margin-left:-36px;
            }

            .ride .btn:hover a{
                margin-left:0;
            }


/*---------------駕駛須知 賠償價目-----------*/

            .ride .pay{
                width: 100%;
                padding:64px;
                box-sizing: border-box;
                box-shadow: 8px 8px 0 0 #e5e5e5;
                background: #fff;
                position: relative;
            }

            .ride .pay::before{
                content: '';
                width: 100%;
                padding-bottom:30%;
                position: absolute;
                top: 0;
                left: 0;
                background: url(../image/racing-park_gokart_ride/pay_bg.png) no-repeat;
                background-size:cover; 
            }

            .ride .pay::after{
                content: '';
                width: 100%;
                padding-bottom:30%;
                position: absolute;
                bottom: 0;
                left: 0;
                background: url(../image/racing-park_gokart_ride/pay_bg.png) no-repeat;
                background-size:cover;
                transform: rotate(180deg);
            }

            .ride .pay h4{
                font-size: 20px;
                letter-spacing: 2px;
                line-height: 28px;
                color: #af0318;
                transform: skew(-8deg);
            }

            .ride .pay .photo{
                width: 100%;
                font-size: 0;
                margin:32px 0 0;
                position: relative;
            }

            .ride .pay .photo > div{
                display: inline-block;
                vertical-align: middle;
                position: relative;
                padding-bottom:65%;
            }

            .ride .pay .photo .first{
                width: 60%;
            }

            .ride .pay .photo .second{
                width: 40%;
            }

            .ride .pay .photo > div img{
                height: 90%;
                position: absolute;
                top: 0;
                left: 0;
                right: 0;
                bottom: 0;
                margin: auto;
            }

/*---------------駕駛須知 賠償價目 各標示點-----------*/

            .ride .pay a{
                width: 36px;
                height: 36px;
                position: absolute;
                background: #af0318;
                box-shadow: 3px 3px 0 0 #333;
                font-size: 18px;
                font-weight: 800;
                line-height: 36px;
                color: #fff;
                text-align: center;
            }

            .ride .pay a span{
                width: 125px;
                padding-left:8px; 
                position: absolute;
                font-size: 14px;
                line-height: 25px;
                letter-spacing: 2px;
                background: rgba(255, 255, 255, .7);
                background: linear-gradient(90deg,rgba(255, 255, 255, .7),rgba(255, 255, 255, .7),transparent);
                color: #333;
                top: -50px;
                left: -100%;
                text-align: left;
                opacity: 0;
                pointer-events: none;
                transition: .4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
            }

            .ride .pay a:hover span{
                left: 0;
                opacity: 1;
            }

            .ride .pay a.pay_a{
                top: 8%;
                left: 66%;
            }
            .ride .pay a.pay_b{
                top: 2%;
                left: 47%;
            }
            .ride .pay a.pay_c{
                top: 60%;
                left: 45%;
            }
            .ride .pay a.pay_d{
                top: 76%;
                left: 66%;
            }
            .ride .pay a.pay_e{
                top: 76%;
                left: 27%;
            }
            .ride .pay a.pay_f{
                top: 82%;
                left: 47%;
            }
            .ride .pay a.pay_g{
                top: 35%;
                left: 35%;
            }
            .ride .pay a.pay_h{
                top: 45%;
                left: 78%;
            }
            .ride .pay a.pay_i{
                top: 94%;
                left: 47%;
            }
            .ride .pay a.pay_j{
                top: 25%;
                left: 75%;
            }
            .ride .pay a.pay_k{
                top: 75%;
                left: 75%;
            }
            .ride .pay a.pay_l{
                top: 64%;
                left: 43%;
            }
            .ride .pay a.pay_m{
                top: 49%;
                left: 60%;
            }
            .ride .pay a.pay_n{
                top: 15%;
                left: 28%;
            }
            .ride .pay a.pay_o{
                top: 22%;
                left: 63%;
            }
            .ride .pay a.pay_p{
                top: 45%;
                left: 23%;
            }
            .ride .pay a.pay_q{
                top: 44%;
                left: 45%;
            }
            .ride .pay a.pay_r{
                top: 5%;
                left: 65%;
            }

/*---------------駕駛須知 賠償價目 總表-----------*/

            .ride .pay .form{
                width: 100%;
                padding: 64px 0 0;
                font-size: 0;
                position: relative;
                z-index: 5;
            }

            .ride .pay .form .left{
                width: 60%;
                display:inline-block;
                vertical-align: middle;
            }

            .ride .pay .form::before{
                content: '單位:新台幣';
                font-size: 15px;
                line-height: 50px;
                letter-spacing: 1px;
                color: #333;
                font-weight: 600;
                position: absolute;
                top: 0;
                left: 0;
            }

            .ride .pay .form .left .box{
                width: 33.3%;
                display:inline-block;
                vertical-align: top;
            }

            .ride .pay .form .left .box div{
                margin-bottom:16px; 
            }

            .ride .pay .form .left .box h5{
                font-size: 16px;
                letter-spacing: 2px;
                line-height: 26px;
                color: #af0318;
            }

            .ride .pay .form .left .box h6{
                font-size: 14px;
                letter-spacing: 1px;
                line-height: 24px;
                color: #333;
            }

            .ride .pay .form .right{
                width: 40%;
                display:inline-block;
                vertical-align: top;
                position: relative;
                padding-top:5%; 
            }

            .ride .pay .form .right img{
                width: 90%;
            }


            

    }














     @media screen and (min-width: 768px) and (max-width: 1279px) {


/*---------------駕駛須知-----------*/

            .ride{
                width: 90%;
                position: relative;
                margin: 0 auto;
                padding: 32px;
                box-sizing: border-box;
                background: #f5f5f5;
            }

/*---------------駕駛須知 標題-----------*/

            .ride .title{
                width: 100%;
                margin-bottom:32px; 
                position: relative;
            }

            .ride .title h2{
                font-size: 34px;
                line-height: 50px;
                letter-spacing: 4px;
                color: #ad0117;
                transform: skew(-15deg);
            }

            .ride .title .api_fb{
                position: absolute;
                right: 0;
                top: 16px;
                margin: auto; 
            }

            .ride .title .api_fb::before{
                content: '';
                width: 0;
                height: 100%;
                display: inline-block;
                vertical-align: middle; 
            }

            .ride .title .api_fb iframe{
                display: inline-block;
                vertical-align: middle;
            }

/*---------------駕駛須知 注意事項-----------*/

            .ride .item{
                width: 100%;
            }

            .ride .item .box{
                width: 100%;
                margin-bottom:32px; 
            }

            .ride .item .box .s_title{
                width: 100%;
            }

            .ride .item .box .s_title h3{
                font-size: 24px;
                letter-spacing: 3px;
                line-height: 40px;
                color: #af0318;
                transform: skew(-8deg);
            }

            .ride .item .box .text{
                width: 100%;
                padding-left:20px;
                box-sizing: border-box; 
            }

            .ride .item .box .text ul{
                width: 100%;
            }

            .ride .item .box .text ul li{
                font-size: 14px;
                letter-spacing: .5px;
                font-weight: 600;
                padding: 4px 0;
                list-style: disc;
            }

            .ride .btn{
                width: 36%;
                height: 40px;
                margin: 16px auto 64px;
                position: relative;
            }

            .ride .btn::before{
                content: '';
                width: 100%;
                height: 100%;
                position: absolute;
                bottom: 0;
                left: 0;
                background: #ab0418;
                transform: skew(-30deg);
                z-index: 5;
            }

            .ride .btn::after{
                content: '';
                width: 100%;
                height: 100%;
                position: absolute;
                bottom: -3px;
                left: 3px;
                background: #6d0111;
                transform: skew(-30deg);
            }

            .ride .btn a{
                width: 100%;
                height: 100%;
                display: inline-block;
                font-size: 16px;
                line-height: 40px;
                font-weight: 700;
                letter-spacing: 1px;
                color: #fff;
                position: relative;
                z-index: 6;
                transition: .3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
                text-align: center;
            }

/*---------------駕駛須知 賠償價目-----------*/

            .ride .pay{
                width: 100%;
                padding:32px;
                box-sizing: border-box;
                box-shadow: 8px 8px 0 0 #e5e5e5;
                background: #fff;
                position: relative;
            }

            .ride .pay::before{
                content: '';
                width: 100%;
                padding-bottom:30%;
                position: absolute;
                top: 0;
                left: 0;
                background: url(../image/racing-park_gokart_ride/pay_bg.png) no-repeat;
                background-size:cover; 
            }

            .ride .pay::after{
                content: '';
                width: 100%;
                padding-bottom:30%;
                position: absolute;
                bottom: 0;
                left: 0;
                background: url(../image/racing-park_gokart_ride/pay_bg.png) no-repeat;
                background-size:cover;
                transform: rotate(180deg);
            }

            .ride .pay h4{
                font-size: 20px;
                letter-spacing: 2px;
                line-height: 28px;
                color: #af0318;
                transform: skew(-8deg);
            }

            .ride .pay .photo{
                width: 100%;
                font-size: 0;
                margin:32px 0 0;
                position: relative;
                z-index: 5;
            }

            .ride .pay .photo > div{
                display: inline-block;
                vertical-align: middle;
                position: relative;
                padding-bottom:80%;
            }

            .ride .pay .photo .first{
                width: 60%;
            }

            .ride .pay .photo .second{
                width: 40%;
            }

            .ride .pay .photo > div img{
                height: 100%;
                position: absolute;
                left: 0;
                right: 0;
                margin: auto;
            }

/*---------------駕駛須知 賠償價目 各標示點-----------*/

            .ride .pay a{
                width: 28px;
                height: 28px;
                position: absolute;
                background: #af0318;
                box-shadow: 3px 3px 0 0 #333;
                font-size: 16px;
                font-weight: 800;
                line-height: 28px;
                color: #fff;
                text-align: center;
            }

            .ride .pay a span{
                width: 100px;
                padding-left:8px; 
                position: absolute;
                font-size: 14px;
                line-height: 25px;
                letter-spacing: .5px;
                background: linear-gradient(90deg,rgba(255, 255, 255, .7),rgba(255, 255, 255, .7),transparent);
                color: #333;
                top: -50px;
                left: -100%;
                text-align: left;
                opacity: 0;
                pointer-events: none;
                transition: .4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
            }

            .ride .pay a:hover span{
                left: 0;
                opacity: 1;
            }

            .ride .pay a.pay_a{
                top: 0;
                left: 70%;
            }
            .ride .pay a.pay_b{
                top: -5%;
                left: 47%;
            }
            .ride .pay a.pay_c{
                top: 59%;
                left: 44%;
            }
            .ride .pay a.pay_d{
                top: 76%;
                left: 73%;
            }
            .ride .pay a.pay_e{
                top: 76%;
                left: 17%;
            }
            .ride .pay a.pay_f{
                top: 83%;
                left: 45%;
            }
            .ride .pay a.pay_g{
                top: 35%;
                left: 35%;
            }
            .ride .pay a.pay_h{
                top: 45%;
                left: 78%;
            }
            .ride .pay a.pay_i{
                top: 100%;
                left: 46%;
            }
            .ride .pay a.pay_j{
                top: 23%;
                left: 83%;
            }
            .ride .pay a.pay_k{
                top: 79%;
                left: 83%;
            }
            .ride .pay a.pay_l{
                top: 65%;
                left: 41%;
            }
            .ride .pay a.pay_m{
                top: 46%;
                left: 62%;
            }
            .ride .pay a.pay_n{
                top: 10%;
                left: 19%;
            }
            .ride .pay a.pay_o{
                top: 18%;
                left: 67%;
            }
            .ride .pay a.pay_p{
                top: 46%;
                left: 18%;
            }
            .ride .pay a.pay_q{
                top: 44%;
                left: 45%;
            }
            .ride .pay a.pay_r{
                top: 5%;
                left: 65%;
            }

/*---------------駕駛須知 賠償價目 總表-----------*/

            .ride .pay .form{
                width: 100%;
                padding: 64px 0 0;
                font-size: 0;
                position: relative;
                z-index: 5;
            }

            .ride .pay .form .left{
                width: 60%;
                display:inline-block;
                vertical-align: middle;
            }

            .ride .pay .form::before{
                content: '單位:新台幣';
                font-size: 15px;
                line-height: 50px;
                letter-spacing: 1px;
                color: #333;
                font-weight: 600;
                position: absolute;
                top: 0;
                left: 0;
            }

            .ride .pay .form .left .box{
                width: 33.3%;
                display:inline-block;
                vertical-align: top;
            }

            .ride .pay .form .left .box div{
                margin-bottom:16px; 
            }

            .ride .pay .form .left .box h5{
                font-size: 16px;
                letter-spacing: 2px;
                line-height: 26px;
                color: #af0318;
            }

            .ride .pay .form .left .box h6{
                font-size: 14px;
                line-height: 24px;
                color: #333;
            }

            .ride .pay .form .right{
                width: 40%;
                display:inline-block;
                vertical-align: top;
                position: relative;
                padding-top:5%; 
            }

            .ride .pay .form .right img{
                width: 90%;
            }


    }














         @media screen and (max-width: 767px) {

/*---------------駕駛須知-----------*/

            .ride{
                width: 100%;
                position: relative;
                padding: 16px 0;
                box-sizing: border-box;
                background: #f5f5f5;
            }

/*---------------駕駛須知 標題-----------*/

            .ride .title{
                width: 90%;
                min-width: 300px;
                max-width: 600px;
                margin:0 auto 8px; 
                position: relative;
            }

            .ride .title h2{
                font-size: 34px;
                line-height: 50px;
                letter-spacing: 4px;
                color: #ad0117;
                transform: skew(-15deg);
                margin-bottom:16px; 
            }

            .ride .title .api_fb{
                width: 100%;
            }

            .ride .title .api_fb::before{
                content: '';
                width: 0;
                height: 100%;
                display: inline-block;
                vertical-align: middle; 
            }

            .ride .title .api_fb iframe{
                display: inline-block;
                vertical-align: middle;
            }

/*---------------駕駛須知 注意事項-----------*/

            .ride .item{
                width: 90%;
                min-width: 300px;
                max-width: 600px;
                margin: 0 auto;
            }

            .ride .item .box{
                width: 100%;
                margin-bottom:30px;
            }

            .ride .item .box .s_title{
                width: 100%;
                position: relative;
            }

            .ride .item .box .s_title span{
                width: 30px;
                height: 32px;
                position: absolute;
                right: 5%;
                top: 0;
                bottom: 0;
                margin: auto;
            }

            .ride .item .box .s_title span::before{
                content: '';
                width: 3px;
                height: 20px;
                position: absolute;
                right: 0;
                top: 0;
                bottom: 0;
                left: 0;
                margin: auto;
                background: #fff;
                transition: .5s;
                opacity: 1;
                transform: rotate(0);
            }

            .ride .item .box .s_title span.active::before{
                opacity: 0;
                transform: rotate(90deg);
            }

            .ride .item .box .s_title span::after{
                content: '';
                width: 3px;
                height: 20px;
                position: absolute;
                right: 0;
                top: 0;
                bottom: 0;
                left: 0;
                margin: auto;
                background: #fff;
                transform: rotate(90deg);
            }

            .ride .item .box .s_title h3{
                font-size: 22px;
                letter-spacing: 3px;
                line-height: 36px;
                color: #fff;
                transform: skew(-8deg);
                background: #af0318;
                padding-left:5%;
                box-sizing: border-box; 
            }

            .ride .item .box .text{
                width: 100%;
                padding-left:16px;
                box-sizing: border-box;
                display: none;
            }

            .ride .item .box .text ul{
                width: 100%;
            }

            .ride .item .box .text ul li{
                font-size: 14px;
                line-height: 20px;
                letter-spacing: .5px;
                font-weight: 600;
                padding: 8px 0;
                list-style: disc;
            }

            .ride .btn{
                width: 60%;
                height: 40px;
                margin: 16px auto 32px;
                position: relative;
            }

            .ride .btn::before{
                content: '';
                width: 100%;
                height: 100%;
                position: absolute;
                bottom: 0;
                left: 0;
                background: #ab0418;
                transform: skew(-30deg);
                z-index: 5;
            }

            .ride .btn::after{
                content: '';
                width: 100%;
                height: 100%;
                position: absolute;
                bottom: -3px;
                left: 3px;
                background: #6d0111;
                transform: skew(-30deg);
            }

            .ride .btn a{
                width: 100%;
                height: 100%;
                display: inline-block;
                font-size: 16px;
                line-height: 40px;
                font-weight: 700;
                letter-spacing: 1px;
                color: #fff;
                position: relative;
                z-index: 6;
                transition: .3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
                text-align: center;
            }

/*---------------駕駛須知 賠償價目-----------*/

            .ride .pay{
                width: 100%;
                padding:32px 0;
                box-sizing: border-box;
                background: #fff;
                position: relative;
            }

            .ride .pay .m_btn{
                position: absolute;
                top: 35px;
                right: 35px;
                cursor: pointer;
                z-index: 5;
            }

            .ride .pay .m_btn .change{
                font-size: 18px;
                font-weight: 800;
                letter-spacing: 1px;
                color: #333;
                line-height: 25px;
                display: inline-block;
                vertical-align: middle;
                margin:0 8px;
            }

            .ride .pay .m_btn .right{
                width: 25px;
                height: 25px;
                display: inline-block;
                vertical-align: middle;
                background: url(../image/racing-park_gokart_icons/r-arrow-right.png) no-repeat 50% 50%;
                background-size:contain; 
            }

            .ride .pay .m_btn .left{
                width: 25px;
                height: 25px;
                display: inline-block;
                vertical-align: middle;
                background: url(../image/racing-park_gokart_icons/r-arrow-right.png) no-repeat 50% 50%;
                background-size:contain;
                transform: rotate(180deg);
            }

            .ride .pay::before{
                content: '';
                width: 100%;
                padding-bottom:30%;
                position: absolute;
                top: 0;
                left: 0;
                background: url(../image/racing-park_gokart_ride/pay_bg.png) no-repeat;
                background-size:cover; 
            }

            .ride .pay::after{
                content: '';
                width: 100%;
                padding-bottom:30%;
                position: absolute;
                bottom: 0;
                left: 0;
                background: url(../image/racing-park_gokart_ride/pay_bg.png) no-repeat;
                background-size:cover;
                transform: rotate(180deg);
            }

            .ride .pay h4{
                width: 90%;
                min-width: 300px;
                max-width: 600px;
                font-size: 20px;
                letter-spacing: 2px;
                line-height: 28px;
                color: #af0318;
                transform: skew(-8deg);
                margin: 0 auto;
            }

            .ride .pay .photo{
                width: 90%;
                padding-bottom:110%;
                min-width: 300px;
                max-width: 600px;
                font-size: 0;
                margin:16px auto 0;
                position: relative;
                z-index: 5;
                overflow: hidden;
            }

            .ride .pay .photo > div{
                position: absolute;
                width: 100%;
                height: 80%;
                left: -100%;
                top: 0;
                bottom: 0;
                margin: auto;
            }

            .ride .pay .photo .first{
                
            }

            .ride .pay .photo .second{
                
            }

            .ride .pay .photo > div img{
                height: 100%;
                position: absolute;
                left: 0;
                right: 0;
                margin: auto;
            }

/*---------------駕駛須知 賠償價目 各標示點-----------*/

            .ride .pay a{
                width: 28px;
                height: 28px;
                position: absolute;
                background: #af0318;
                box-shadow: 3px 3px 0 0 #333;
                font-size: 16px;
                font-weight: 800;
                line-height: 28px;
                color: #fff;
                text-align: center;
            }

            .ride .pay a span{
                display: none;
            }

            .ride .pay a:hover span{
                left: 0;
                opacity: 1;
            }

            .ride .pay a.pay_a{
                top: 0;
                left: 70%;
            }
            .ride .pay a.pay_b{
                top: -5%;
                left: 47%;
            }
            .ride .pay a.pay_c{
                top: 59%;
                left: 44%;
            }
            .ride .pay a.pay_d{
                top: 76%;
                left: 73%;
            }
            .ride .pay a.pay_e{
                top: 76%;
                left: 17%;
            }
            .ride .pay a.pay_f{
                top: 83%;
                left: 45%;
            }
            .ride .pay a.pay_g{
                top: 35%;
                left: 35%;
            }
            .ride .pay a.pay_h{
                top: 45%;
                left: 78%;
            }
            .ride .pay a.pay_i{
                top: 100%;
                left: 46%;
            }
            .ride .pay a.pay_j{
                top: 23%;
                left: 69%;
            }
            .ride .pay a.pay_k{
                top: 79%;
                left: 69%;
            }
            .ride .pay a.pay_l{
                top: 65%;
                left: 42%;
            }
            .ride .pay a.pay_m{
                top: 46%;
                left: 58%;
            }
            .ride .pay a.pay_n{
                top: 18%;
                left: 25%;
            }
            .ride .pay a.pay_o{
                top: 18%;
                left: 67%;
            }
            .ride .pay a.pay_p{
                top: 46%;
                left: 28%;
            }
            .ride .pay a.pay_q{
                top: 44%;
                left: 46%;
            }
            .ride .pay a.pay_r{
                top: 0;
                left: 65%;
            }

/*---------------駕駛須知 賠償價目 總表-----------*/

            .ride .pay .form{
                width: 90%;
                min-width: 300px;
                max-width: 600px;
                margin: 0 auto;
                padding: 32% 0 0;
                position: relative;
                font-size: 0;
                z-index: 5;
            }

            .ride .pay .form .left{
                width: 100%;
            }

            .ride .pay .form::before{
                content: '單位:新台幣';
                font-size: 18px;
                line-height: 50px;
                letter-spacing: 1px;
                color: #333;
                font-weight: 600;
                position: absolute;
                top: 11%;
                left: 0;
            }

            .ride .pay .form .left .box{
                width: 33.3%;
                display:inline-block;
                vertical-align: top;
            }

            .ride .pay .form .left .box div{
                margin-bottom:8px;
                border-bottom:.5px solid #ccc;
                padding-bottom:8px;  
            }

            .ride .pay .form .left .box h5{
                font-size: 16px;
                letter-spacing: 2px;
                line-height: 26px;
                color: #af0318;
            }

            .ride .pay .form .left .box h6{
                font-size: 3.7vw;
                line-height: 24px;
                color: #333;
            }

            .ride .pay .form .right{
                width: 50%;
                padding-bottom:35%; 
                position: absolute;
                top: 0;
                right: 0;
            }

            .ride .pay .form .right img{
                width: 90%;
                position: absolute;
                top: 0;
                bottom: 0;
                margin: auto;
            }
    }